@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Grand+Hotel);

html, body {
	margin: 0;
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height: 100%;
	color: #404040;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #3081BC;
}
a:hover {
	text-decoration: none;
	color: #0087f7;
}
a img {
	border: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 19px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 17px;
	font-weight: bold;
}
p {
	line-height: 25px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.navbar-default {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #404040;
	font-weight:700;
}
#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -370px;
	padding: 0 0 370px;
	position: relative;
}

.main-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 390px;
	background-color: #FFF;
	font-size:15px;
	background:#000000;
	padding-top:0;
	margin-top:25px;
}

.logo {
	margin: 0;	
}

.brand-container{padding: 13px 0;}

.branding-top{color: #FFFFFF;}

.art-body{padding-bottom:35px;}

.carousel{
    background: #2f4357;
    margin-top: 20px;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 20px 0 0 0;
}

.header-icons{font-size: 20px; color: #FFFFFF; margin-top: 25px;}

.header-icons i{ text-align: center; height: 35px; width: 35px; line-height: 35px; background: #FFFFFF; color: #000000; border-radius: 50%;
    behavior: url(PIE.htc);}

.col-center{min-height:300px; background:url(../images/cbg2.jpg) repeat; padding:25px 0; color:#FFF; border-top: 5px solid #1e3466; border-bottom: 5px solid #1e3466;}

.col-center h3, .col-events h3, .col-news h3{font-size:19px; font-weight:bold; margin-bottom:15px;}

.col-events, .col-news{padding:35px 0 20px 0;}

.col-news h2{ font-size:27px; margin:25px 15px 25px 15px; padding:0 0 15px 0; border-bottom:1px solid #FFFFFF; color:#FFFFFF; text-align:center;}

.col-events h2{ font-size:27px; margin:25px 15px 25px 15px; padding:0 0 15px 0; border-bottom:1px solid #FFFFFF; color:#FFFFFF; text-align:center;}

.colorgraph {
	margin-top:0;	
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

.col-events-main{background:#18191a; border-bottom:1px solid #042647;}

.col-box{margin-bottom:25px;}

.col-border{border:1px solid #dddddd; padding-bottom:10px; background:#f5f5f5; text-align:center;}

.col-border>p{min-height:170px;}

.col-border img{border-bottom:6px solid #2F75CA;}

.col-border h3, .col-border p, .col-border a{padding:7px;}

.col-staff{border:1px solid #dddddd; padding-bottom:10px; margin-bottom:25px;}

.staff-info, .col-staff a{padding:7px;}

.col-staff h3{padding:7px 7px 0 7px;}

.col-staff h3{font-size: 22px;  font-weight: bold; }

.staff-title{padding:0 7px; color:#06F; font-weight:bold;}

.main-bg{ background:url(../images/mainbg2.jpg) no-repeat; background-position: center; background-size: cover; background-attachment:fixed;}

.col-news-main{background:#FFF url(../images/bg2.jpg) repeat;}

.col-time{padding:25px 0; color:#FFF; border-top:3px solid #042647;}

.col-l-box, .col-r-box{text-align:center; min-height:300px; }

.iso-logo{-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:3px solid #194487; margin-left:30px;}

.col-l-box{border-right: 2px solid #FFF;}

.col-r-box{border-left: 2px solid #FFF;}

.col-time h2{font-size:28px; padding-bottom:25px; text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);}

.col-time p{font-size:18px; text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);}

.carousel-caption{margin-bottom:120px; text-align:left; margin-left:50px;}

.carousel-caption h3{font-size:60px; display:inline-block; padding:20px 0; font-family: 'Grand Hotel', cursive;}

.carousel-caption p{display:inline-block; padding:0; font-size:23px; line-height:35px;}

.change-margine{margin-bottom:190px;}

.change-margine h3{font-size: 100px; color: #2A2A2A;}

.change-margine p{font-size: 30px;}

.col-date{padding:10px; background:#39F; position:absolute; color:#FFF; font-weight:bold; text-align:center;}

.col-n{border:1px solid #042647;}

.col-date-2{padding:10px; background:#39F; display:inline-block; color:#FFF; font-weight:bold; text-align:center; float:left; margin:15px 15px 15px 0; text-transform:uppercase;}

.col-date-3{padding:10px; background:#39F; display:inline-block; color:#FFF; font-weight:bold; text-align:center; float:left; margin:0 15px 15px 0; text-transform:uppercase;}

.img-news{margin-bottom:15px;}

.col-num{font-size:25px; font-family: 'Roboto Condensed', sans-serif;}

.col-events>div.col-md-3.wow.fadeInUp.animated>p{margin-top:10px;}

.front-event{text-align:center; background:#FFFFFF;}

.front-event h3{padding:9px 7px 5px 7px;}

.front-event p{padding:7px; min-height:175px;}

.front-event a{margin:10px;}

.notice-nothing {
	text-align: center;
	padding: 100px 15px;
	background: #fafafa;
	border: 1px solid #dddddd;
	overflow: hidden;
	margin: 30px 0;
}
.notice-nothing h3 {
	font-weight: bold;
	margin-bottom: 15px;
}
.notice-nothing p {
	margin-bottom: 15px;
}

.bs-example{margin-top:-20px;}

.footer-links{padding:5px 0; display:block;}

.main-footer{color:#CCC;}
.main-footer p{color:#FFF;}

a.footer-links:link, a.footer-links:visited {color:#FFF;} 

.footer-btns, .footer-btns:link{width:40px; height:40px; line-height:40px; text-align:center; background:#2b2b2b; margin-top:15px; font-size:20px; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.footer-btns:hover{ background:#242222;}

.img-big{padding:7px; border:1px solid #dddddd; float:left; margin:0 20px 20px 0;}

.img-pages{float:left; margin-right:10px;}

.container-main{margin-top:80px;}

.page-hedding{ background:#2D2D2D; color:#FFF; padding:25px; margin-bottom:30px;}

.page-hedding h1{ font-size:30px;}

.second-title{ font-size:27px; margin:25px 15px 25px 15px; padding:0 0 15px 0; border-bottom:1px solid #dddddd;}

.post-box{padding-bottom:10px; border-bottom:3px dotted #dddddd; margin-bottom:25px;}

.post-box h3 {padding:15px 15px 15px 0;}

.post-box h3{font-size:23px;}

.post-box p{padding:0 15px 15px 0; height:180px;}

.box-news p{height:auto; min-height:70px;}

.container-resize{padding:0;}

.btn-primary:link, .btn-primary:hover, .btn-primary:visited{color:#FFF;}

.post-box>img{border-bottom:6px solid #2f75ca;}

.img-thumbs{
  padding: 4px 0 7px 0;
  margin: 7px 0;
  line-height: 1.42857143;
  background-color: #ffffff;
  overflow:hidden;
  width:100%;
  border-bottom:1px solid #dddddd;
  }

.img-thumbs .right-caption > img {
    float: left;
    margin-right: 9px;
	margin-left:9px;
	padding-bottom:10px;
}

.img-thumbs .right-caption {
    float: left;
}

.img-thumbs .right-caption > .caption {
    padding: 4px;
}

.col-caption{float:left;}

.col-caption h2{padding-bottom:0; border: none; margin-bottom:3px;}

.col-right h2{font-size:29px; padding-bottom:15px; border-bottom:1px solid #dddddd;}

.search-from{padding-bottom:25px;}

/*=========================
  Icons
 ================= */

.col-social{margin-bottom:25px;}

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-circle li a {
 background-color: #D3D3D3;   
}

.event-time{font-weight:bold; color:#C10005; padding:10px 0;}

#map-canvas{width:100%; height:350px; border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee; overflow:hidden; display:block; background:#FFF;}

#map-sm-canvas{width:100%; height:350px; overflow:hidden;}

.col-contact{padding:0 15px 25px 0;}


.navbar-default .container-fluid{padding: 0;}

.navbar-default .container-fluid .container{ padding: 0;}

/*footer*/


footer { background-color:#000000; border-top:3px solid #042647;}

.logofooter{padding: 10px 0;}

.footer-ul{list-style: none; margin: 0; padding: 0;}

.footer-ul li{margin: 0; padding: 3px 0; font-size: 14px;}

.footer-ul li a, .footer-ul li a:active{color: #FFFFFF;}

.footer-caps{text-transform: uppercase; font-size: 12px;}

.col-footer h3{text-transform: uppercase; padding-bottom: 8px;}

.col-footer p{font-size: 12px;}

.copyright{padding: 10px 0; background: #5a6d7e;}

.copyright .container{padding: 0;}

.col-md-logo, .col-md-branding, .col-md-logo-top{float: left;}

.col-md-logo-top{padding-left: 15px;}

.col-md-branding{padding-left: 15px;}

.col-md-branding h3{padding-bottom: 6px; font-size: 22px;}

.logofooter{margin-bottom: 20px; background: #343434;}

.f-date{padding: 5px 0; color: #B9070A; font-weight: bold;}

.text-top{color: #FFFFFF; font-size: 22px; font-weight: bold;}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.slide-btn, .slide-btn:link, .slide-btn:visited, .slide-btn:hover{padding: 10px 15px; background: #1C71AF; color: #FFFFFF; margin-top: 8px;}

.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar {min-height:32px !important}

@media (max-width: 991px) {

.img-responsive{width:100%;}
	
#wrap {
	margin: 0 auto -790px;
	padding: 0 0 790px;
}

.main-footer {
	height: 750px;
}		

}

@media (max-width: 791px) {

.img-responsive{width:100%;}
	
#wrap {
	margin: 0 auto -890px;
	padding: 0 0 890px;
}

.main-footer {
	height: 850px;
}		

}

@media (max-width: 410px) {
	
#wrap {
	margin: 0 auto -990px;
	padding: 0 0 990px;
}

.main-footer {
	height: 950px;
}	

}
